<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center_vertical"
    tools:context=".screen.main.MainFragment">

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/bottom_guideline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintGuide_percent="0.88" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/con_tabs"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/mainColor"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tabLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/mainColor"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:tabIndicatorColor="#9ec4f1"
            app:tabSelectedTextColor="@android:color/white"
            app:tabTextColor="#bdbdbd" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="#000000"
        app:layout_constraintBottom_toTopOf="@+id/bottom_guideline"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/con_tabs" />

    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="vertical"
        android:visibility="gone"
        app:layout_constraintBottom_toTopOf="@+id/bottom_guideline"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="58dp"
            android:background="#424242"
            android:orientation="horizontal">

        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="2dp"
            android:layout_marginEnd="2dp"
            android:background="@drawable/bg_recyclerview"
            android:paddingBottom="8dp"
            tools:listitem="@layout/item_table_holder" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="#1f2024"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/bottom_guideline">

        <com.sambath.sbc.view.SettingButtonView
            android:id="@+id/btn_result"
            android:layout_width="150dp"
            android:layout_height="58dp"
            android:padding="8dp"
            app:bgDrawable="@drawable/bg_btn_play_result"
            app:textIcon="@drawable/text_result" />

        <com.sambath.sbc.view.SettingButtonView
            android:id="@+id/btn_play"
            android:layout_width="150dp"
            android:layout_height="58dp"
            android:padding="8dp"
            app:bgDrawable="@drawable/bg_btn_play_result"
            app:textIcon="@drawable/text_play" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>